Page MenuHomePhabricator

TOC indenting disappeared
Closed, ResolvedPublic

Description

Indenting disappeared on the TOC in the past week (or possibly couple weeks).

Firefox 59.0.1, Windows 7 (and 10).

Event Timeline

Izno created this task.Mar 27 2018, 3:26 PM

Change 432038 had a related patch set uploaded (by Evad37; owner: Evad37):
[mediawiki/skins/Timeless@master] Fix indenting of subheadings in TOC

https://gerrit.wikimedia.org/r/432038

Isarra added a subscriber: Isarra.May 9 2018, 6:02 AM

...well, that explains why I had to totally redo the toc styling for hassomecolours for it to work.

Change 432038 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix indenting of subheadings in TOC

https://gerrit.wikimedia.org/r/432038

Izno closed this task as Resolved.Aug 3 2018, 3:35 PM
Izno assigned this task to Evad37.